Summary: Wireless Ethernet Association Manager and Netstumbler.
Name: apradar
Version: 0.30
Release: 1
Copyright: MIT
Group: Applications/Monitoring
Source: %{name}-%{version}.tar.gz

%description
AP Radar is a wireless association manager and netstumbler.
It presents a GUI that lists all the access points in range.
%prep
%setup -q

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
#mkdir -p $RPM_BUILD_ROOT/usr/man/man1
mkdir -p $RPM_BUILD_ROOT/usr/lib/apradar

install -s -m 755 apradar $RPM_BUILD_ROOT/usr/bin/apradar
install -s -m 755 logo.xpm $RPM_BUILD_ROOT/usr/lib/apradar
install -s -m 755 wepoff.xpm $RPM_BUILD_ROOT/usr/lib/apradar
install -s -m 755 wepon.xpm $RPM_BUILD_ROOT/usr/lib/apradar
#install -m 644 apradar.1 $RPM_BUILD_ROOT/usr/man/man1/apradar.1

%clean
#rm -rf $RPM_BUILD_ROOT
rm -rf /usr/lib/apradar

%files
%defattr(-,root,root)
#%doc README 

/usr/bin/apradar
/usr/lib/apradar/logo.xpm
/usr/lib/apradar/wepoff.xpm
/usr/lib/apradar/wepon.xpm
#/usr/man/man1/apradar.1

%changelog
* Tue Oct 29 2002 Donald Park <donp@personaltelco.net> 
- Fixed code to compile with gcc 3.2
- Changed wep off/on to open/closed warchalk mark

* Wed Sep 4 2002 Donald Park <donp@personaltelco.net> 
- RPM buildtest


